.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding: 0; }@media screen and (max-width: 787px) {#c776{display: none;}} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
padding: 0;  } #c771 td{text-align: center; padding: 10px 20px;}#c771 h1{font: 700 26px Ubuntu;color: #063952;display: inline;}#c771 h3{font: 300 26px Ubuntu;color: #000;display: inline;}#c771 h4{font: 700 14px Ubuntu;color: #093C56;}#c771 hr{border-top: 1px solid #CCCCCC;}@media screen and (max-width: 768px) {#c771 table td {display: block;width: 100% !important;max-width: 600px;margin: 0 auto;padding-bottom: 20px;}#c771 .plain_content {text-align:center;}#c771 table + hr{border-top: 0 solid #CCCCCC;}}#c772.component_ContentDisplay_Content {
 } #c772 .plain_content{text-align:center;color: #fff;font: 300 15px Ubuntu;}#c772 .plain_content img{padding-top: 15px; max-width: 640px;}#c772 h2{color: #fff;font: 700 22px Ubuntu;text-transform: uppercase;}#c772 .plain_content a{font: 500 15px Ubuntu;color: #fff;}#c772 hr{border-top: 1px solid #527789;padding-bottom: 10px;}#c774.component_ContentDisplay_Content {
 } #c774 .plain_content{text-align:center;color: #fff;font: 300 15px Ubuntu;}#c774 .plain_content img{padding-top: 15px; max-width: 640px;}#c774 h2{color: #fff;font: 700 22px Ubuntu;text-transform: uppercase;}#c774 .plain_content a{font: 500 15px Ubuntu;color: #fff;}#c774 hr{border-top: 1px solid #527789;padding-bottom: 10px;}#c775.component_ContentDisplay_Content {
 } #c775 .plain_content{text-align:center;color: #fff;font: 300 15px Ubuntu;}#c775 .plain_content img{max-width: 640px;padding-top: 15px; }#c775 h2{color: #fff;font: 700 22px Ubuntu;text-transform: uppercase;}#c775 .plain_content a{font: 500 15px Ubuntu;color: #fff;}#c775 hr{border-top: 1px solid #527789;padding-bottom: 10px;}#c778.component_ContentDisplay_Content {
 } #c778 h2{font: 700 40px Ubuntu;	color: #fff;}#c778 h3{font: 300 20px Ubuntu;color: #fff;}#c778{text-align:center; }#c782.component_ContentDisplay_Content {
 } #c782 .plain_content img{margin-top: -25px;max-width: 475px;width:100%;}#c843.component_ContentDisplay_Content {
 } #c843 h2 a,
#c843 h2{
font: 700 40px Ubuntu;	color: #fff;
}
#c843 h3{
font: 300 20px Ubuntu;
color: #fff;
}
#c843{
text-align:center; }
#c845.component_ContentDisplay_Content {
 } #c845 h2{
font: 700 40px Ubuntu;	color: #fff;
}
#c845 h3{
font: 700 27px Ubuntu;
color: #fff;
text-transform: uppercase;
}
#c845{
text-align:center; }
#c871.component_ContentDisplay_Content {
padding: 0;  } #c871 h1,#c871 h4{color:#fff;}div#c871.component_ContentDisplay_Content {position: absolute;bottom: 90px;margin: auto;z-index: 103;left: 0;right: 0;width: 100%;max-width: 1580px;}#c871 .plain_content {text-align: center;background-color: rgba(50, 53, 62, 0.6);}#c871 .plain_content a {display: inline-block;padding: 15px 25px;text-transform: uppercase;font-weight: 700;}@media screen and (max-width: 1234px) {#c871 h1{font-size: 23px;}#c871 h4 {font-size: 20px;}#c871 .plain_content a{padding-top:0;}}@media screen and (max-width: 966px) {div#c871.component_ContentDisplay_Content {position: relative;bottom: 0;}#c871 .plain_content {text-align: center;background-color: rgba(50, 53, 62, 1);padding-top: 10px;padding-bottom: 10px;}} #c872.component_ContentDisplay_Content {
 } #c872 h4{
font: 500 20px Ubuntu;
color: #073A54;
}
#c872 h3{
font: 400 20px Ubuntu;
color: #073A54;
}
#c872 .plain_content p{
font: Ubuntu;
font-size: 19px;
font-style: italic;
font-weight: 300;
color: #333333;
padding-top: 10px;
}
#c872 .plain_content{
text-align: center; }
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c770.component_Layout_Table {
margin: 0px; padding: 0;  } #c770>table{
width: 1030px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1040px) {
#c770>table.table_layout{
width: 100%;
margin: 0 auto;
padding: 20px 0;
}
}
#c773.component_Layout_Table {
margin: 0px; padding: 0;  } #c773>table{
width: 1030px;
margin: auto;
padding: 30px 0;
}
@media screen and (max-width: 1040px) {
#c773>table.table_layout{
width: 100%;
margin: 0 auto;
padding: 15px 0;
}
}
@media screen and (max-width: 1024px) {
#c773>table, #c773>table>tbody>tr>td, #c773>table>tbody>tr, #c773>table>tbody {
display: block;
width: 100% !important;
max-width: 600px;
}
}
#c776.component_Layout_Table {
margin: 0px; padding: 0;  } #c776{
background: #A50000;
}
#c776>table{
width: 1030px;
margin: auto;
padding: 10px 0;
}
#c776 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1040px) {
#c776>table.table_layout{
width: 100%;
margin: auto;
padding: 10px 0;
}
}
#c780.component_Layout_Table {
margin: 0px; padding: 0;  } #c780>table{
width: 1030px;
margin: auto;
padding: 10px 0;
}
#c780{
background: #f2f2f2; }
#c780 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1040px) {
#c780>table.table_layout{
width: 100%;
margin: 0 auto;
padding: 10px 0;
}
}
@media screen and (max-width: 768px) {
#c780>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
}
} #c814.component_Layout_Table {
margin: 0px; padding: 0;  } #c814{
position: relative; }
#c814 #c816 {
position: absolute; top: 128px;
margin: auto;
z-index: 103;
left: 0;
right: 0;
width: 438px;
}
#c841.component_Layout_Table {
margin: 0px; padding: 0;  } #c841{
background: #A50000;
}
#c841>table{
width: 100%;
margin: auto;
padding: 10px 0;
}
#c841 td.ltc{
vertical-align: middle; }
#c846.component_Layout_Table {
margin: 0px; padding: 0;  } div#c846.component_Layout_Table {background: #093C56;padding: 30px 0 0;}@media screen and (max-width: 1060px) {#c846.table_layout { width: 100%;max-width: none;margin: 0 auto;}} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c815.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets {top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {position: absolute !important;bottom: 0 !important;margin: 0 auto;width: 90%!important;background: none!important;z-index: 103;box-sizing: border-box;height: 196px !important;background: rgba(0,0,0,0.5) !important;padding: 20px 60px;top: 0 !important;margin: auto !important;left: 0 !important;right: 0 !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_header {	font-size: 45px !important;line-height: normal !important;height: auto !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_caption {font-size: 25px !important;}.wowslider_master_container>div:last-child {text-align:center;margin:auto!important;width:100%!important;}#ws_caption {color: #fff;max-width: 100%;font: 700 53px Ubuntu!important;	margin: 0 auto;}@media screen and ( max-width: 1455px ) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {top: 50px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_header {font-size: 35px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_caption {font-size: 20px !important;}}@media screen and ( max-width: 1120px ) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title {top: 30px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_header {font-size: 30px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_caption {font-size: 18px !important;}}@media screen and (max-width: 1280px) {.ws-title,#c840,.ws_bullets{display: none !important;}#wowslider-container1_815 div.ws_images {max-height: 340px !important;}}#c887.component_ContentDisplay_ScrollingBanner2 {
 } .ws_images {max-height: none !important;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #555555;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #0ff;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 0px;  } #c848.component_Misc_EmailForm {
 } #c848 .form_question .flabel {
display: none;
}
#c848 .form_question {
display: block;
}
#c848 .form_buttons {
display: block;
}
#c848 .form_question .felement {
width: 100%;
display: block;
}
#c848 .form_question .felement input {
padding: 12px;
border: none;
box-sizing: border-box;
width: 100% !important;
font: 300 14px Ubuntu;
}
#c848 .form_question .felement textarea {
padding: 12px;
border: none;
box-sizing: border-box;
width: 100% !important;
font: 300 14px Ubuntu;
height: 80px;
}
#c848 .captcha .antispam_text {
color: #fff;
}
#c848 .captcha input {
border: none;
}
#c848 .form_buttons td {
padding: 0;
display: block;
width: 100%;
}
.contrast li font
{
color: #fff !important;
}
#c848 .form_buttons input.zbtn {
width: 196px !important;
height: 43px !important;
background: url('https://images.zeald.com/site/southeysgroup/images/basic_theme/btn_enquire_now_2.png') no-repeat !important;
margin: 15px 0 0;
}
#c848 form {
color: #fff;
} #c903.component_Misc_EmailForm {
 } .contrast li font {padding-top: 12px;color: rgb(255, 0, 0) !important;display: block;} .docwrap {
padding: 0;
}
.component_Navigation_BreadCrumb {
display: none;
}
.document {
width: 100%;
max-width: 100%;
}
.hp-uvp-banner {
position: relative;
max-width: 1920px;
margin: 0 auto;
}
.hp-uvp-section {
position: absolute;
width: 100%;
z-index: 151;
max-width: 1050px;
background: rgba(9, 60, 86, 0.95);
transform: translate(0, -50%);
left: 0;
top: 80.6%;
box-sizing: border-box;
padding: 48px 78px 40px;
}
.hp-uvp-content .heading-title {
color: #fff;
font-weight: bold;
font-size: 36px;
line-height: 49px;
}
.hp-uvp-content .blurb-content {
font-weight: normal;
font-size: 22px;
line-height: 36px;
color: #fff;
margin-bottom: 15px;
}
div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
float: none;
bottom: auto;
top: 0 !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div {
text-align: right !important;
}
div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
background-image: none;
border: 3px solid #fff;
height: 15px;
width: 15px;
box-sizing: border-box;
}
div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, div .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover {
background-position: 0 120%;
background-color: #fff;
}
.hp-about-company-section {
padding: 60px 20px;
background-color: #f4f4f4;
}
.hp-about-company-section .__container {
display: grid;
grid-template-columns: 32.42% 65.85%;
gap: 20px;
}
.about-company-blurb p {
line-height: 29px;
}
.hp-what-we-do {
background-color: #093C56;
padding: 51px 20px;
}
.about-images-blurb {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 20px;
}
.hp-what-we-do .__container {
display: grid;
grid-template-columns: repeat(2, 1fr);
max-width: 1880px;
gap: 20px;
overflow: hidden;
}
.what-we-do-blurb {
max-width: 930px;
margin: 0 auto;
display: grid;
grid-template-columns: 1fr auto;
background-color: #fff;
height: auto !important;
}
.what-we-do-blurb div {
height: auto !important;
}
.what-we-do-blurb img {
width: 100%;
height: 100% !important;
object-fit: cover;
}
.what-we-do-blurb .image-wrapper {
grid-column: 2;
grid-row: 1;
position: relative;
display: flex;
align-items: center;
}
.what-we-do-blurb .blurb-content-wrapper {
grid-column: 1;
grid-row: 1;
padding: 45px 30px 20px 30px;
}
.what-we-do-blurb-right {
grid-template-columns: auto 1fr;
}
.what-we-do-blurb-right .image-wrapper {
grid-column: 1;
}
.what-we-do-blurb-right .blurb-content-wrapper {
grid-column: 2;
}
.what-we-do-blurb .blurb-content {
font-size: 15px;
line-height: 27px;
color: #555555;
}
.hp-what-we-do .__container > div {
background-color: #fff;
}
.hp-what-we-do .__container div:not(.component_edit) {
height: 100%;
}
.what-we-do-blurb .link-primary {
display: inline-block;
margin-top: 10px;
}
.what-we-do-blurb .image-wrapper:before {
content: "";
width: 0;
height: 0;
border-top: 30px solid transparent;
border-bottom: 30px solid transparent;
border-left: 30px solid #fff;
position: absolute;
top: 7%;
}
.what-we-do-blurb-right .image-wrapper:before {
content: "";
border-top: 30px solid transparent;
border-bottom: 30px solid transparent;
border-right: 30px solid #fff;
border-left: 0;
right: 0;
}
.we-do-title .heading-title {
font-size: 40px;
line-height: 54px;
text-align: center;
color: #fff;
margin-bottom: 29px;
}
.hp-why-choose-us-section {
display: grid;
background: #F4F4F4;
grid-template-columns: 1fr 1fr;
align-items: center;
}
.hp-why-choose-us-section > div:first-child {
width: 100%;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
background-position: center;
background-repeat: no-repeat; position: relative;
background-size: cover;
padding: 20px;
box-sizing: border-box;
background: -webkit-gradient(linear,left bottom, left top,from(rgba(51, 51, 51, 0.65)),to(rgba(51, 51, 51, 0.65))), url(/site/southeysgroup/images//home/need-help-bg.jpg);
background: -webkit-linear-gradient(bottom,rgba(51, 51, 51, 0.65),rgba(51, 51, 51, 0.65)), url(/site/southeysgroup/images//home/need-help-bg.jpg);
background: -o-linear-gradient(bottom,rgba(51, 51, 51, 0.65),rgba(51, 51, 51, 0.65)), url(/site/southeysgroup/images//home/need-help-bg.jpg);
background: linear-gradient(0deg,rgba(51, 51, 51, 0.65),rgba(51, 51, 51, 0.65)), url(/site/southeysgroup/images//home/need-help-bg.jpg);
}
.help-team-blurb .heading-title {
color: #fff;
font-size: 50px;
line-height: 63px;
}
.why-choose-title .heading-title { font-size: 40px;
line-height: 54px;
}
.why-choose-title .blurb-content {
font-weight: bold;
font-size: 18px;
line-height: 22px; }
.why-choose-col2 {
max-width: 650px;
box-sizing: border-box;
padding: 75px 0 95px 40px;
}
.why-choose-col2 .choose-list {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 50px;
margin-top: 45px;
}
.choose-list-blurb {
display: grid;
grid-template-columns: auto 1fr;
gap: 20px;
align-items: center;
}
.choose-list-blurb .heading-title {
font-size: 16px;
margin: 0;
}
.choose-list .choose-list5 {
grid-column: 1 / span 2;
}
body div.wrapper .help-team-blurb a.btn {
padding: 10px 19px;
}
.talk-to-team-section .__container {
display: grid;
grid-template-columns: 400px 1fr;
gap: 30px;
}
#c903 .flabel {
display: none;
}
div #form_903_table input[type=text],
div #form_903_table textarea {
width: 100%;
height: 44px;
background: #FFFFFF;
border: 2px solid #E1E1E1;
border-radius: 0;
margin: 0 0 6px;
}
div #form_903_table textarea { height: 100px;
margin-bottom: 11px !important;
}
#form_903_table .captcha {
font-size: 14px;
line-height: 19px;
}
div #form_903_table input[name='antispam'] {
width: 107px;
margin-top: 6px;
}
#form_903_table tr.form_buttons:last-child td {
display: block;
padding: 0 0 0 2px;
}
#form_903_table input.btn {
background-image: url(/site/southeysgroup/images/basic_theme/fas.fa-chevron-leftwh.svg);
background-repeat: no-repeat;
background-position: center right 20px;
padding-right: 44px;
}
.talk-to-team-section {
padding: 60px 20px 80px;
}
.hp-testimonials-section {
background-color: #F4F4F4;
}
.hp-testimonials-section .__container {
max-width: 100%;
}
div.testimonial-blurb {
display: grid;
grid-template-columns: auto 1fr;
align-items: center;
overflow: visible;
}
.testimonial-blurb .image-wrapper {
position: relative;
height: 100%;
}
.testimonial-blurb .image-wrapper:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
position: absolute;
top: 0;
bottom: 0;
left: auto;
right: -1px;
background: -webkit-linear-gradient(359.93deg, #F4F4F4 8.06%, rgba(244, 244, 244, 0) 99.96%);
background: -o-linear-gradient(359.93deg, #F4F4F4 8.06%, rgba(244, 244, 244, 0) 99.96%);
background: linear-gradient(90.07deg, #F4F4F4 8.06%, rgba(244, 244, 244, 0) 99.96%);
-webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
-ms-transform: matrix(-1, 0, 0, 1, 0, 0);
transform: matrix(-1, 0, 0, 1, 0, 0);
}
.testimonial-blurb .blurb-content {
line-height: 28px;
max-width: 750px;
color: #555555;
}
.testimonial-blurb .blurb-content-wrapper {
height: 100%;
display: flex;
align-items: center;
position: relative;
padding: 20px;
box-sizing: border-box;
}
.testimonial-blurb .image-wrapper img {
width: 100%;
height: 100% !important;
object-fit: cover;
}
.testimonial-blurb .blurb-content-wrapper:before {
background-image: url(/site/southeysgroup/images/home/quoteqo.svg);
width: 78px;
height: 60px;
position: absolute;
top: -30px;
left: 18px;
content: "";
}
.prefooter-map .heading-title {
font-weight: bold;
font-size: 15px;
line-height: 22px;
border-bottom: 1px solid #E1E1E1;
padding-bottom: 8px;
margin-bottom: 11px;
}
.prefooter-map .blurb-content {
font-weight: 700;
font-size: 18px;
}
.hp-footermap {
background-color: #aadaff;
padding-left: 20px;
padding-right: 20px;
}
.hp-footermap .__container {
max-width: 557px;
}
.footermap-add-1,
.footermap-add-2,
.footermap-add-3,
.footermap-add-4 {
background-color: #fff;
width: 215px;
box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
padding: 20px;
box-sizing: border-box;
position: relative;
}
.footermap-add-1 {
position: absolute;
z-index: 1;
top: 62px;
left: -20px;
}
.footermap-add-2 {
position: absolute;
bottom: 3px;
right: 27px;
}
.footermap-add-3 {
width: 150px!important;
position: absolute;
top: 3px;
left: 280px;
}
.footermap-add-4 {
width: 150px!important;
position: absolute;
top: 144px;
left: 381px;
}
.footermap-add-1:after {
content: "";
width: 0;
height: 0;
border-top: 18px solid transparent;
border-bottom: 18px solid transparent;
border-left: 30px solid #fff;
position: absolute;
right: -30px;
top: 0;
bottom: 0;
margin: auto;
}
.footermap-add-2:after {
content: "";
width: 0;
height: 0;
border-top: 18px solid transparent;
border-bottom: 18px solid transparent;
border-right: 18px solid #fff;
position: absolute;
left: -18px;
top: 0;
bottom: 0;
margin: auto;
}
.footermap-add-3:after {
content: "";
width: 0;
height: 0;
border-top: 18px solid transparent;
border-bottom: 18px solid transparent;
border-right: 18px solid #fff;
position: absolute;
left: -17px;
top: 0;
bottom: 0;
margin: auto;
}
.footermap-add-4:after {
content: "";
width: 0;
height: 0;
border-top: 18px solid transparent;
border-bottom: 18px solid transparent;
border-right: 18px solid #fff;
position: absolute;
left: -18px;
top: 0;
bottom: 0;
margin: auto;
}
@media screen and (max-width: 1412px) {
.what-we-do-blurb,
.what-we-do-blurb-right {
grid-template-columns: 1fr 1fr;
}
}
@media screen and (max-width: 1375px) {
div.testimonial-blurb {
grid-template-columns: auto auto;
}
.testimonial-blurb .blurb-content-wrapper {
padding: 50px 20px;
}
}
@media screen and (max-width: 1280px) {
.hp-about-company-section {
padding: 20px 20px;
}
.why-choose-col2 {
padding-left: 20px;
padding-right: 20px;
}
}
@media screen and (max-width: 1258px) {
.hp-what-we-do .__container {
grid-template-columns: 1fr;
max-width: 900px;
}
.what-we-do-blurb .image-wrapper:before {
display: none;
}
}
@media screen and (max-width: 1236px) {
.hp-uvp-section {
position: static;
transform: none;
max-width: 100%;
padding: 30px 20px;
}
.hp-uvp-content .heading-title {
font-size: 25px;
line-height: 37px;
}
}
@media screen and (max-width: 1132px) {
div.testimonial-blurb {
grid-template-columns: 1fr;
}
.testimonial-blurb .image-wrapper:before {
background: -webkit-linear-gradient(359.93deg, #F4F4F4 36.06%, rgba(244, 244, 244, 0) 99.96%);
background: -o-linear-gradient(359.93deg, #F4F4F4 36.06%, rgba(244, 244, 244, 0) 99.96%);
background: linear-gradient(90.07deg, #F4F4F4 36.06%, rgba(244, 244, 244, 0) 99.96%);
}
.testimonial-blurb .blurb-content {
max-width: 100%;
}
.testimonial-blurb .blurb-content-wrapper {
display: block;
}
.testimonial-blurb .blurb-content-wrapper {
padding: 30px 20px;
}
.testimonial-blurb .blurb-content-wrapper:before {
position: static;
display: block;
margin-bottom: 13px;
}
.testimonial-blurb .image-wrapper:before {
display: none;
}
}
@media screen and (max-width: 1000px) {
.talk-to-team-section .__container {
grid-template-columns: 1fr;
}
.talk-to-team-section .about-images-blurb {
text-align: center;
}
.talk-to-team-section {
padding: 30px 20px 30px;
}
}
@media screen and (max-width: 968px) {
.hp-why-choose-us-section {
grid-template-columns: 1fr;
}
.why-choose-col2 {
padding-top: 30px;
padding-bottom: 30px;
max-width: 100%;
}
}
@media screen and (max-width: 900px) {
.hp-about-company-section .__container {
grid-template-columns: 1fr;
}
}
@media screen and (max-width: 640px) {
.about-images-blurb {
grid-template-columns: 1fr;
text-align: center;
}
.what-we-do-blurb, .what-we-do-blurb-right {
grid-template-columns: 1fr;
}
.what-we-do-blurb .image-wrapper {
grid-column: 1;
grid-row: 1;
}
.what-we-do-blurb .blurb-content-wrapper {
grid-column: 1;
grid-row: 2;
padding-top: 20px;
}
.what-we-do-blurb img {
width: auto;
height: auto !important;
object-fit: cover;
margin: 0 auto;
}
.hp-what-we-do .__container {
max-width: 455px;
}
.why-choose-col2 .choose-list {
grid-template-columns: 1fr;
align-items: center;
gap: 20px;
}
.choose-list-blurb {
grid-template-columns: 40px 1fr;
align-items: center;
}
.choose-list .choose-list5 {
grid-column: 1;
}
.hp-footermap .__container {
max-width: 397px;
margin-right: 0;
}
.hp-footermap {
padding-right: 0;
}
.footermap-add-1 {
top: 97px;
left: -30px;
}
.footermap-add-1:after {
top: -66px;
right: -15px;
}
.footermap-add-3 {
top: 6px;
left: -6px;
}
.footermap-add-3 .heading-title{
font-size: 13px;
}
.footermap-add-3 a {
margin-top: -13px;
display: block;
font-size: 16px;
}
}
@media screen and (max-width: 520px) { .hp-footermap {
padding-left: 0px;
padding-right: 20px;
}
.hp-footermap .__container {
max-width: 336px;
}
.footermap-add-1 {
left: -61px;
}
.footermap-add-1:after {
top: -64px;
}
.footermap-add-2 {
right: auto;
left: -70px;
}
.footermap-add-1, .footermap-add-2 {
padding: 10px;
}
.prefooter-map .heading-title { font-size: 13px;
padding-bottom: 0;
}
}
@media(max-width: 480px) {
.footermap-add-3 {
left: -69px;
}
}
@media screen and (max-width: 450px) {
.hp-footermap {
padding: 0;
}
.hp-footermap .__container {
max-width: 430px; margin:0 auto;
}
.footermap-add-1 {
left: 16px;
}
.footermap-add-2 {
left: 18px;
}
.footermap-add-3 {
left: 0px;
}
.footermap-add-1, .footermap-add-2 {
width: 177px;
}
}
.hp-footermap .footermap1 figure img {
max-width: 100%;
height: 500px !important;
width: auto;
object-fit: cover;
}
section.hp-footermap .__container {
max-width: 620px;
}
section.hp-footermap {
padding: 0;
}
section.hp-footermap .footermap-add-1 {
top: 62px;
left: 16px;
}
section.hp-footermap .footermap-add-2 {
bottom: 12px;
right: 49px;
}
section.hp-footermap .footermap-add-3 {
top: 10px;
left: 319px;
}
section.hp-footermap .footermap-add-4 {
top: 144px;
left: 411px;
}
@media only screen and (max-width: 640px) {
section.hp-footermap .footermap-add-1 {
top: 168px;
right: calc(-50% + 133px);
left: -50%;
margin: auto;
}
section.hp-footermap .footermap-add-3 {
left: calc(-50% + 170px);
right: -50%;
margin: auto;
}
section.hp-footermap .footermap-add-4 {
top: 83px;
left: calc(-50% + 170px);
right: -50%;
margin: auto;
}
section.hp-footermap .footermap-add-2 {
bottom: 116px;
right: calc(-50% + 133px);
left: -50%;
margin: auto;
}
.hp-footermap .__container > div {
padding: 10px
}
.hp-footermap .__container > div .heading-title {
font-size: 13px;
padding-bottom: 0;
}
.footermap-add-4:after,
.footermap-add-2:after{
top: unset;
left: -26px;
right: 0;
margin: auto;
bottom: -34px;
border-top: 18px solid #FFF;
border-left: 18px solid transparent;
border-right: 18px solid transparent;
}
.footermap-add-2:after{
left: 112px;
}
.footermap-add-1:after {
margin: auto;
bottom: unset;
top: -34px;
right: -42px;
left: 0;
border-right: 18px solid transparent;
border-bottom: 18px solid #FFF;
border-left: 18px solid transparent;
}
}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0px;  } #c885.component_Custom_Homepage {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}.ribbon-wrapper {background: #EE281B;font-weight: 500;font-size: 10px;line-height: 5px;text-align: center;color: #FFFFFD;text-transform: uppercase;padding: 10px 37px;transform: skew(55deg, -51deg);display: inline-block;position: absolute;top: 25px;left: -17px;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c886.component_Custom_Blurb {
 } #c888.component_Custom_Blurb {
 } #c889.component_Custom_Blurb {
 } #c890.component_Custom_Blurb {
 } #c891.component_Custom_Blurb {
 } #c892.component_Custom_Blurb {
 } #c893.component_Custom_Blurb {
 } #c894.component_Custom_Blurb {
 } #c895.component_Custom_Blurb {
 } #c896.component_Custom_Blurb {
 } #c897.component_Custom_Blurb {
 } #c898.component_Custom_Blurb {
 } #c899.component_Custom_Blurb {
 } #c900.component_Custom_Blurb {
 } #c901.component_Custom_Blurb {
 } #c902.component_Custom_Blurb {
 } #c904.component_Custom_Blurb {
 } #c904.component_Custom_Blurb {margin-bottom: 20px;} #c906.component_Custom_Blurb {
 } #c907.component_Custom_Blurb {
 } #c908.component_Custom_Blurb {
 } #c976.component_Custom_Blurb {
 } #c977.component_Custom_Blurb {
 } #c1004.component_Custom_Blurb {
 } 
